/**********************************************************/
/*                                                        */
/*  Cascadeing Style Sheet for AXOLOTL                    */
/*                                                        */
/*  Create  : 2003.06.15                                  */
/*  Version : 0.1                                         */
/*  Using   : Top Page                                    */
/*                                                        */
/**********************************************************/

/*----------------------------*/
/* 要素セレクタ（共通）       */
/*----------------------------*/

body      { background-color: #ffffff; color: #a00000;
            margin: auto; padding: 0px;
            font: 9pt "ＭＳ ゴシック", Osaka, sans-serif;
            line-height: 100%;
            white-space: nowrap; }

div       { background-color: #ffffff;
            margin: 0px auto; }

p         { margin: 0px auto; padding: 0px;
            white-space: nowrap; }

address   { background-color: #ffffff; color: #a00000;
            margin: 5px 0px;
            font: 9pt monospace; }

a:link    { font: 9pt monospace; color: #999999; 
            text-decoration: none; }
a:visited { font: 9pt monospace; color: #999999; 
            text-decoration: none; }
a:active  { font: 9pt monospace; color: #999999; 
            text-decoration: none; }
a:hover   { font: 9pt monospace; color: #999999; 
            text-decoration: underline; }


/*----------------------------*/
/* 各ページ共通クラス         */
/*----------------------------*/

/* ベースブロック */
.base   { margin: 0px auto;
          text-align: center; }

/* ナビゲーション バー */
.navbar { background-color: #cc0066; color: #ffffff; 
          margin: 10px auto; padding: 2px; width: 420px;
          font: 9pt monospace;
          text-align: center; }

.navbar a:link
          { font: 9pt monospace; color: #ffffff; 
            text-decoration: none; }
.navbar a:visited 
          { font: 9pt monospace; color: #ffffff; 
            text-decoration: none; }
.navbar a:active  
          { font: 9pt monospace; color: #ffffff; 
            text-decoration: none; }
.navbar a:hover   
          { background-color: #ffffff; color: #cc0066; 
            font: 9pt monospace;
            text-decoration: none; }

/* フッター */
.footer { background-color: #cc0066; color: #ffffff;
          margin: 10px auto 0px auto; padding: 2px; width: 420px;
          clear: right;
          font: 9pt monospace;
          text-align: center; }


/*----------------------------*/
/* TOPPAGE用クラス            */
/*----------------------------*/

/* コンテンツ全体 */
.contents { width: 400px; height: 300px; }

/* コンテンツ右要素 */
.rframe   { margin: 0px; padding: 0px; border: 0px;
            width: 120px; height: 300px;
            float: right; }

/* コンテンツ左要素 */
.lframe   { margin: 0px; padding: 0px; }

/* メニューボタン */
.menubtn  { border: 0px;
            width: 120px; height: 300px; }

/* タイトル */
.title    { background-color: #fff0f8; color: #a00000;
            margin: 2px; padding: 2px 0px; 
            border-top: 2px dotted #a00000;
            border-bottom: 2px dotted #a00000;
            font: 12pt monospace bold; }

/* SINCE表示用 */
.since    { margin: 5px 130px 5px 5px;
            font: 8pt monospace;
            text-align: right; }

/* Information表示用 */
.infof    { background-color: #fff0f8;
            margin: 10px 0px 0px 0px;
            border: 1px solid #ff88a8; 
            width: 270px; height: 35px;
            text-align: left; }

.infoh    { background-color: #ff88a8; color: #ffffff;
            margin-bottom: 2px;
            font: 9px monospace; }

.infoc    { color: #a80000; 
            padding-left: 20px; }

